#!/usr/bin/eperl
# Copyright 1999-2012. Parallels IP Holdings GmbH. All Rights Reserved.

# Modules search order is:
# 1) Modules from shared_legacy in the current directory
# 2) Modules from the current directory
# 3) Modules from shared
use lib '.';
use lib 'shared_legacy';

use DumpComposer;
use AgentConfig;

DumpComposer::makeSimpleDump(
  AgentConfig::cwd(), undef, undef, undef, 0, 0
);
